/* WOO CUSTOM STYLESHEET --------------------- Instructions: Add your custom styles in this file instead of style.css so it is easier to update the theme. Simply copy an existing style from style.css to this file,
and modify it to your liking. */
/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/* Header */

header #logo:active {
    position: relative;
}

.header-contact a {
    padding: 10px 15px;
    background: #ff9211;
    color: #fff;
    float: right;
    margin-left: 10px;
    font-size: 14px;
}

#header-wrapper {
    background: #0d2436;
}

.widget h3,
a,
a:hover {
    color: #fdb812;
}

.woo-sc-button.custom {
    border-radius: 0 !important;
    background-color: #ff9312 !important;
    border: none !important;
}

.widget-img {
    width: 100%;
}

.widget h3 {
    font-size: 24px;
    margin: 0;
}

.logo-icons {
    display: inline-block;
    float: left;
}

#header .nav-toggle:after {
    content: url("https://www.yellowprowebsitestaging.co.nz/pup/wp-content/uploads/2015/11/menu3.png");
    background: none;
}

.header-contact span {
    font-family: 'Cabin', sans-serif;
}

#navigation ul.nav > li {
    font-size: 14px;
}


/* End Header */


/* Slides */

h3.slide-title {
    color: #fff;
    text-transform: uppercase;
}

.metaslider .caption-wrap {
    opacity: 1 !important;
}

.caption a {
    padding: 10px 20px 10px 20px;
    -webkit-border-radius: 20;
    -moz-border-radius: 20;
    border-radius: 20px;
    background: #fff;
    margin-top: 15px;
    display: inline-block;
}

.metaslider .slides li > div:first-child {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.caption a {
    padding: 10px 20px 10px 20px;
    -webkit-border-radius: 20;
    -moz-border-radius: 20;
    border-radius: 20px;
    background: #fff;
    margin-top: 15px;
    display: table;
}


/* End Slides*/


/*Content*/

.entry li:before {
    color: #FF9312;
    font-size: 18px;
    font-family: "FontAwesome";
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    speak: none;
    width: 1em;
    display: inline-block;
    text-align: left;
    line-height: 1;
    content: "\f0a9";
    border-bottom: .146em solid transparent;
    padding-right: 10px;
}

.hentry .entry ul {
    margin-left: 0;
}

.entry li {
    list-style-type: none;
}

.entry article header,
.home .hentry header {
    display: none;
}

.text-overlay-home {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    z-index: 999;
    width: 45%;
    text-align: center;
    margin: 0 auto;
}

.image-home {
    height: 400px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.48);
    z-index: 110;
}

.text-overlay-home {
    top: 0;
    bottom: 0;
    z-index: 999;
    width: 30%;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.image-home img {
    position: relative;
    z-index: 100;
}

.text-overlay-home h2 {
    color: #fff;
}

.image-home-wrapper {
    position: relative;
}

.widget_woothemes_features .feature {
    background: #FFFFFF;
}

p,
li,
.textwidget {
    color: #333;
}

.entry ul li a {
    color: #333;
}

.post-81 .entry > ul > li > a,
.page-id-31 .entry > ul > li > a,
.page-id-49 .entry > ul > li > a,
.post-5 .entry > ul > li > a {
    color: #FF9312;
}


/* End Content */


/* Widget */

.widget_nav_menu h3 {
    background-color: #fdb812;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 5px;
}

.widget_nav_menu ul li {
    padding: 10px 20px;
    border: 1px solid #e6e6e6;
}

.widget_nav_menu ul li a {
    color: #333;
}

.widget_text img {
    margin-bottom: 20px;
}

.widget_text .woo-sc-button {
    margin-top: 10px;
}


/* End of Widget */


/* Footer */

.widget_woothemes_features .feature {
    margin-bottom: 0;
}

.copyright-text {
    float: none;
    text-align: right;
    width: 100%;
    background: #ff9312;
    color: #fff;
}

#footer-wrapper {
    background: #FF9211;
    border-top: none;
    color: #333;
    overflow: hidden;
}

#copyright {
    width: 30%;
    display: inline-block;
    float: left;
    margin: 0 !important;
}

#copyright a {
    color: #333;
    margin-right: 20px;
}

#footer #credit img {
    margin-top: -10px;
}

#credit {
    width: 65%;
    float: right;
}

#footer p:last-child {
    text-align: right;
}

#footer {
    padding: 2em 0;
}

#copyright p {
    text-align: left !important;
}


/* End Footer */


/* Contact Us */

article#contact-page {
    padding-top: 70px;
}


/* Contact Us */

.gform_wrapper {
    background: #f1f1f1;
}

.gform_wrapper textarea,
.gform_wrapper input {
    border: 1px solid #D6D2D2;
    background: #fff;
}

.gform_footer {
    text-align: left;
}

.gform_validation_error .gform_footer {
    padding-right: 7px !important;
}

.gform_wrapper .gform_footer input[type=submit] {
    border-radius: 0 !important;
    color: #fff;
    background: #FF9211;
    width: 45%;
}

#location-map {
    padding-top: 30px;
}

#location-map h2 {
    display: none;
}

.gfield_required {
    display: none !important;
}

.ginput_container {
    margin-bottom: 0;
}

.gfield {
    margin-bottom: 1em;
}

.gform_wrapper input[type=text],
.gform_wrapper textarea {
    font-size: 14px !important;
    padding: 5px !important;
}

.gform_wrapper div.validation_error {
    display: none;
}
#sidebar {
    padding-bottom: 50px;
}
/*----------  Gravity Form Spotzer Styling ----------*/
#gform_confirmation_message_1,
.gform_confirmation_message_3 {
    background: #fea;
    border: 1px solid #FF9211;
    border-radius: 5px;
    color: #FF9211;
    padding: 30px;
}

.gform_wrapper .hidden_label input.large,
.gform_wrapper .hidden_label select.large,
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large {
    width: 100%;
}

.gform_wrapper .top_label .gfield_error {
    width: 100%;
}

.gform_wrapper .top_label .gfield_error input.large,
.gform_wrapper .top_label .gfield_error select.large,
.gform_wrapper .top_label .gfield_error textarea.textarea {
    width: 100%;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0;
    padding: 0 16px;
}

ul.gform_fields li {
    padding: 0 15px;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding: 7px 16px !important;
}

.gform_wrapper .gform_footer input[type=submit] {
    width: 55%;
    margin: 0 15px;
}
.gform_wrapper textarea.small, .gform_wrapper textarea.medium {
	width: 100%;
}
/*----------  End of Gravity Form Spotzer Styling ----------*/
.gfield_error .ginput_container_date {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.gfield_error .ginput_container_date:first-child {
    padding-left: 16px !important;
}

/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
    /* Desktop styles go here */
    /* Header */
    #navigation {
        width: 100%;
        margin-top: 40px;
    }
    #navigation ul.nav > li a {
        color: #fff;
    }
    #navigation .menus,
    #navigation ul.nav {
        float: left;
    }
    #navigation ul.nav > li {
        margin: 5px 19px 5px 0;
    }
    #navigation ul.nav > li.current-menu-item,
    #navigation ul.nav > li:hover {
        border-color: none !important;
    }
    #navigation ul.nav > li.current-menu-item a {
        color: #fdb812;
    }
    #navigation ul.nav > li.parent > a:after {
        content: '';
        display: none;
    }
    #navigation ul.nav > li.parent > a:before {
        font-family: "FontAwesome";
        font-weight: normal;
        font-style: normal;
        text-decoration: inherit;
        speak: none;
        width: 1em;
        display: inline-block;
        text-align: left;
        line-height: 1;
        content: "\f0d7";
        border-bottom: .146em solid transparent;
    }
    .metaslider {
        max-width: 72.998em !important;
        margin: 0 auto !important;
    }
    #header-wrapper {
        margin: 0;
    }
    #header #logo:active {
        position: relative;
    }
    /*End Header*/
    /* Slider */
    .slides {
        overflow: hidden;
    }
    .metaslider .slides li {
        height: 360px !important;
    }
    .metaslider .slides li > div:first-child {
        height: 100% !important;
        background-size: cover;
        background-position: center center;
        width: 48%;
        margin-top: 20px;
        -webkit-box-shadow: 10px 10px 1px 0px rgba(50, 50, 50, 0.3);
        -moz-box-shadow: 10px 10px 1px 0px rgba(50, 50, 50, 0.3);
        box-shadow: 10px 10px 1px 0px rgba(50, 50, 50, 0.3);
    }
    .metaslider .caption-wrap {
        right: 0;
        top: 0;
        left: 43% !important;
        width: 50% !important;
        background: transparent !important;
        display: inline-block !important;
        padding: 60px 20px 20px 20px;
        margin-left: 70px !Important;
    }
    /* End Slider */
    /*Sidebar*/
    .cards-logo {
        margin: 20px 0;
    }
    .cards-logo img {
        vertical-align: middle;
        margin-right: 5px;
    }
    .widget {
        margin-bottom: 1.5em;
    }
    #sidebar .textwidget strong {
        font-size: 20px;
    }
    /* End Sidebar */
    /* Content */
    article.hentry,
    #sidebar .primary {
        padding-top: 70px !important;
    }
    .home-top {
        background-color: #fdb812;
    }
    .textwidget {
        position: relative;
    }
    #content .widget_woothemes_features h3 {
        color: #333333;
        text-align: center;
    }
    .widget.widget_woothemes_features {
        margin-top: 4em;
    }
    .home-bottom {
        margin-top: 40px;
    }
    .widget_woothemes_features .feature:hover img {
        transform: scale(1.1);
    }
    .widget_woothemes_features .feature img {
        transition: all .3s ease;
    }
    /* End Content */
    /* Footer */
    .copyright-text {
        float: right;
        text-align: right;
        width: 100%;
        background: #ff9312;
        color: #fff;
    }
    /* End Footer */
}

@media only screen and (max-width: 1024px) {
    .hentry header {
        margin: 0 0 0.5em;
    }
    .textwidget {
        position: relative;
    }
    .woo-sc-button.custom {
        position: absolute;
        left: 0;
        bottom: -65px;
    }
    #header .nav-toggle {
        position: fixed;
        z-index: 9999;
    }
}

@media only screen and (min-width: 320px) and (max-width: 1024px) {
    /* nav toggle close */
    .csstransforms3d.csstransitions #navigation {
        left: -85%;
        -webkit-transform: initial;
        -ms-transform: initial;
        transform: initial;
        width: 0;
        height: 0;
        display: none;
    }
    /* nav-toggle open*/
    .csstransforms3d.csstransitions .show-nav #navigation {
        left: 0;
        -webkit-transform: initial;
        -ms-transform: initial;
        transform: initial;
        position: fixed;
        z-index: 9999;
        width: 80%;
        height: 80%;
        transition: all .3s ease-in-out;
        display: block;
    }
    .csstransforms3d.csstransitions .show-nav #inner-wrapper,
    .csstransforms3d.csstransitions #inner-wrapper {
        transform: initial;
    }
    #navigation {
        height: 80%;
        overflow: scroll;
        padding-bottom: 140px;
        -webkit-box-shadow: 10px 10px 15px -4px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 10px 10px 15px -4px rgba(0, 0, 0, 0.75);
        box-shadow: 10px 10px 15px -4px rgba(0, 0, 0, 0.75);
        background: #0D2436;
    }
    #navigation h3,
    #navigation .nav-close:after,
    #navigation .nav-home:after {
        background-image: none;
        background-color: #FF9211;
        text-shadow: none;
        color: #fff;
    }
    .nav-toggle {
        display: block !important;
    }
}


/* Custom navigation for Ipad*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    #navigation .nav-close,
    #navigation .nav-home,
    #navigation .menus h3 {
        display: block;
    }
    ul.nav li {
        float: none;
    }
    ul.nav ul {
        visibility: visible;
        position: relative;
        opacity: 1;
    }
    ul.nav li a {
        padding: .53em 1em !important;
    }
    #navigation ul.nav ul li a {
        border-bottom: transparent;
    }
    #navigation {
        margin-top: 0;
    }
    #navigation .menus,
    #main-nav,
    ul.sub-menu {
        width: 100% !important;
    }
    #navigation {
        margin: 0;
        padding-top: 4.236em;
    }
    #navigation ul.nav > li {
        margin: 0;
    }
    #navigation ul.nav ul {
        margin-left: 0 !important;
    }
    #navigation ul.nav > li.parent > a:before {
        display: none;
    }
    #navigation ul.nav ul li a {
        text-align: left !important;
    }
    #navigation ul.nav ul {
        padding: 0;
    }
    #navigation ul.nav ul li {
        background: transparent !important;
        border-top: 1px solid #515459;
    }
    #navigation ul.nav li.current-menu-item > a {
        background-color: #6a6d72;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#6a6d72), to(#62656a));
        background-image: -webkit-linear-gradient(top, #6a6d72, #62656a);
        background-image: -moz-linear-gradient(top, #6a6d72, #62656a);
        background-image: -ms-linear-gradient(top, #6a6d72, #62656a);
        background-image: -o-linear-gradient(top, #6a6d72, #62656a);
        background-image: linear-gradient(to bottom, #6a6d72, #62656a);
        color: #f5f5f4;
        text-shadow: 0 1px #515459;
        border: 0;
        -webkit-box-shadow: inset 0 1px #73767b, inset 0 -1px #515459;
        box-shadow: inset 0 1px #73767b, inset 0 -1px #515459;
    }
    #navigation ul.nav li a {
        border-bottom: 1px solid #515459;
        color: #a6a9ae;
        -webkit-tap-highlight-color: #f36557;
        text-shadow: 0 -1px 0 #515459;
    }
    #navigation ul.nav > li.current-menu-item ul a {
        color: #a1a4a9;
        font-size: 14px;
    }
    #navigation ul.nav li.current-menu-item > a:after {
        font-family: "FontAwesome";
        font-weight: normal;
        font-style: normal;
        text-decoration: inherit;
        speak: none;
        width: 1.5em;
        display: inline-block;
        text-align: right;
        line-height: 1;
        content: "\f054";
        font-size: .875em;
        float: right;
        line-height: 2;
    }
    #navigation ul.nav ul:before {
        display: none;
    }
    #navigation ul.nav ul li.current-menu-item {
        padding: 0;
    }
    #navigation ul.nav ul li.current-menu-item a {
        padding-left: 2em !important;
    }
    .csstransforms3d.csstransitions .show-nav #navigation {
        width: 55%;
    }
}


/* ================= */

@media only screen and (min-width: 320px) and (max-width: 767px) {
    #header-wrapper {
        padding: 2.618em 0 1em;
    }
    .copyright-text {
        float: none;
        text-align: center;
        width: 100%;
        background: #ff9312;
        color: #fff;
        padding: 20px 0;
    }
    #copyright a {
        margin-right: auto;
    }
    #copyright a:first-child {
        margin-right: 10px;
    }
    .widget_woothemes_features .feature h3 {
        text-align: center;
    }
    .text-overlay-home {
        top: 0;
        bottom: 0;
        z-index: 999;
        width: 65%;
        text-align: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    #header .nav-toggle {
        top: 2.6em;
        right: 2.1em;
    }
    #header #logo {
        width: 85%;
    }
    .header-contact {
        overflow: hidden;
        width: 100%;
        text-align: center;
        padding-top: 15px;
    }
    .header-contact a {
        float: none;
        display: block;
        margin-left: 0;
    }
    .logo-icons {
        width: 90%;
        margin-bottom: 10px;
    }
    .header-contact a {
        margin-bottom: 10px;
    }
    /* Slides */
    .metaslider .slides li > div:first-child {
        height: 300px;
    }
    ul.slides {
        height: 600px;
        background: #FF9211;
    }
    #header-wrapper {
        margin-bottom: 0;
    }
    .metaslider .slides li {
        height: 600px !important;
    }
    .caption-wrap {
        height: 50%;
    }
    .metaslider .caption-wrap {
        background: transparent !important;
    }
    .metaslider .caption {
        padding: 30px 2.244em !important;
    }
    /* End Slides */
    /* Content */
    .image-home-wrapper {
        margin-bottom: 50px;
    }
    article.hentry {
        padding-top: 50px;
    }
    /* End Content */
    /* Footer */
    #copyright {
        width: 100%;
    }
    #copyright p {
        text-align: center !important;
    }
    #credit {
        width: 100%;
        float: none;
        text-align: center;
    }
    #credit p {
        text-align: center !important;
    }
    #footer {
        font-size: 12px;
    }
    #footer #copyright {
        margin: 0 0 1.618em !important;
    }
    #footer #credit img {
        width: 80px;
        margin-top: 10px;
        display: inherit;
        margin: 0 auto;
    }
    /* End of Footer*/
    /* Button */
    .gform_wrapper .gfield_time_ampm select,
    body .gform_wrapper.gf_browser_chrome select {
        width: 100% !important;
    }
    /* End of Button*/
    .gform_wrapper select,
    .gform_wrapper textarea {
        font-size: 15px;
    }
    .gform_wrapper .gfield_date_day,
    .gform_wrapper .gfield_date_month,
    .gform_wrapper .gfield_date_year,
    .gform_wrapper .gfield_time_hour,
    .gform_wrapper .gfield_time_minute {
        width: 3.688em !important;
    }
    label.gfield_label {
	    font-size: 17px;
	}
}

@media only screen and (min-width: 600px) and (max-width: 767px) and (orientation: landscape) {
    .header-contact {
        width: 100% !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 1024px) {
    #text-12.widget_text {
        margin-top: 4em;
        margin-bottom: 0;
    }
    .page-template-template-contact .threecol-one h3 {
        font-size: 1em;
    }
}

@media only screen and (min-width: 650px) and (max-width: 1024px) {
    .text-overlay-home {
        width: 54%;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {
    .text-overlay-home {
        width: 60%;
    }
}

@media only screen and (min-width: 600px) and (max-width: 960px) and (orientation: landscape) {
    .header-contact {
        overflow: hidden !important;
        width: 65%;
    }
    .logo-icons {
        width: 75%;
    }
}


/* Ipad Portrait*/

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .header-contact {
        position: relative;
        overflow: hidden;
        clear: both;
        display: inline-block;
        float: right;
        margin-top: -70px
    }
    .logo-icons {
        width: 100%;
    }
    .metaslider .caption-wrap {
        left: 40% !important;
        width: 45% !important;
    }
    #navigation ul.nav > li {
        font-size: 14px;
    }
    div#recaptcha_widget_div {
        -webkit-transform: scale(0.51);
        transform: scale(0.51);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
    }
    .cards-logo img {
        width: 45%;
    }
    #sidebar .textwidget strong {
        font-size: 16px;
    }
    .textwidget {
        font-size: 15px;
    }
    #footer {
        padding: 2em 0;
        font-size: 14px;
    }
    #copyright a {
        display: block;
    }
    #footer #credit img {
        margin-top: -7px;
        width: 17%;
    }
    .gform_wrapper .gform_footer input[type=submit] {
        width: 60%;
    }
    /*.gform_wrapper .gform_footer {
	    margin: -70px 0 0 0 !important;
	}*/
    .header-contact {
        margin-top: -43px;
    }
    #header .nav-toggle {
        top: 2.644em;
        right: 3.018em;
    }
}


/* End of Ipad Portrait */


/* Ipad Landscape*/

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    div#recaptcha_widget_div {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
    }
    /*	.gform_wrapper .gform_footer {
	    margin: -50px 0 0 0 !important;
	}*/
    .header-contact {
        margin-right: 45px;
    }
    #header .nav-toggle {
        top: 2.744em;
        right: 3.418em;
    }
}


/* End of Ipad Landscape */

@media only screen and (min-width: 500px) and (max-width: 767px) {
    .home .widget_woothemes_features .feature {
        width: 50%;
    }
}


/* Contact Us -- Styling Captcha --*/

@media only screen and (min-width: 320px) and (max-width: 374px) {
    #recaptcha_widget_div {
        -webkit-transform: scale(0.66);
        transform: scale(0.66);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
    }
}

@media only screen and (min-width: 375px) and (max-width: 413px) {
    #recaptcha_widget_div {
        -webkit-transform: scale(0.83);
        transform: scale(0.83);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
    }
}

@media only screen and (min-width: 414px) and (max-width: 450px) {
    #recaptcha_widget_div {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
    }
}

@media only screen and (min-width: 568px) and (max-width: 600px) {
    #recaptcha_widget_div {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
    }
}


/* End of Contact Us */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .header-contact a {
        width: 42%;
        display: inline-block;
    }
    .header-contact a:first-child {
        float: left;
    }
    .header-contact a:last-child {
        float: right;
    }
    ul.slides {
        height: 500px;
    }
}
/*bug fixing 14 dec*/

li.current-menu-item a {
   color: gold !important;
}

#navigation ul.nav li:hover > a {
   color: gold !important;
}